
a {
    text-decoration: none;
    
     font: 0.8em Verdana, Tahoma, Helvetica, Sans-Serif;
}



a:LINK, a:ACTIVE, a:VISITED
{
Color: black;
Background-Color: Transparent;
Font-Family: Verdana, Arial;

Text-Decoration: none;
}

a:HOVER
{
Color: white;
Background-Color: red;
Text-Decoration: none;
}

h1 {
    color: white;
    font: 2.5em Verdana, Tahoma, Helvetica, Sans-Serif;
}

.clearboth {
    clear: both;
}


#header {
    text-align: center;
}

#menu {
    width: 163px;
    height: 426px;
    vertical-align: top;
}

#content {
    vertical-align: top;
}

#contentdiv {
    overflow: auto;
    font: 0.8em Verdana, Tahoma, Helvetica, Sans-Serif;
}